@charset "UTF-8";
/* CSS Document */
/* ---------------------
  - 
--------------------- */

/* ==========================================
  main
========================================== */
main{
	margin: 60px auto;
}
.inner{
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
}
.btn_black a{
  position: relative;
	background: #000;
	color: #fff;
    display: flex;
    justify-content: center;
    align-items: flex-end;
	padding: 20px 30px;
    cursor: pointer;
}
.btn_black .yazirusi {
        margin-left: 20px;
        width: 30px;
        height: 8px;
        border-bottom: 3px solid #fff;
        border-right: 6px solid #fff;
        transform: skew(45deg);
	position: absolute;
	right:  20px;
	bottom: 20px;
}
.btn_og a{
  position: relative;
	background: #F18D26 ;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
    display: inline-block;
	padding: 20px 80px;
    cursor: pointer;
}
.btn_og .yazirusi {
        margin-left: 20px;
        width: 30px;
        height: 8px;
        border-bottom: 2px solid #fff;
        border-right: 6px solid #fff;
        transform: skew(45deg);
	position: absolute;
	right:  20px;
	bottom: 20px;
}
.pageTitle{
	background: url("../img/pageTitle_machine.jpg") no-repeat center center;
	background-size: cover;
	height: 340px;
	position: relative;
}
.pageTitle h1{
	color: #25aeec;
	font-size: 40px;
	font-weight: 600;
	text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.pageTitle h1::after {
  content: '';
  width: 80px;
  height: 2px;
  display: inline-block;
  background-color: #25aeec;
  position: absolute;
  bottom: -20px;
  left: calc(50% - 40px)
}
.lead{
	color: #25aeec;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
}
.lead_black{
	font-size: 30px;
	font-weight: 600;
	text-align: center;
}
main .titleArea{
  display: flex;
  align-items: center; 
}
main h2.title{
	color: #004697;
	font-size: 36px;
	font-weight: 700;
}
main h2.title span{
	display: block;
	color: #000;
	font-size: 14px;
	font-weight: 400;
	margin-top: 6px;
	margin-left: 5px;
}
main .titleArea::after {
  border-top: 2px solid #004697;
  content: "";
  width: 120px; /* 線の長さ */
	margin-left: 10px;
}
@media screen and (max-width: 780px) {
.pageTitle h1{
	font-size: 36px;
}
.lead, .lead_black{
	font-size: 26px;
}
}
@media screen and (max-width: 480px) {
.pageTitle h1{
	font-size: 32px;
}
.lead, .lead_black{
	font-size: 20px;
}
}
/*ベース*/
.toggle {
	display: none;
}
.Label {		/*タイトル*/
	padding: 1em;
	background: #000;
	color: #fff;
    display: flex;
    justify-content: center;
    align-items: flex-end;
	padding: 20px 30px;
    cursor: pointer;
}
.Label::before{		/*タイトル横の矢印*/
	content:"";
	width: 12px;
	height: 12px;
	border-top: 4px solid #fff;
	border-right: 4px solid #fff;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 3px );
	right: 20px;
	transform: rotate(135deg);
}
.Label,
.content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.content {		/*本文*/
	height: 0;
	margin-bottom:10px;
	padding:0 20px;
	overflow: hidden;
}
.toggle:checked + .Label + .content {	/*開閉時*/
	height: auto;
	padding:20px ;
	transition: all .3s;
}
.toggle:checked + .Label::before {
	transform: rotate(-45deg) !important;
}

.accordion {
  margin: 2em 0;
}
.accordion__summary {
  background: #000; /* 見出しの背景色 */
	color: #fff;
  position: relative;
  display: block;
  cursor: pointer;
	padding: 20px 30px;
}
.accordion__summary::after {
  content: "+";
  font-size: 1.4em; /* 記号のサイズ */
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.accordion input:checked ~ .accordion__summary::after {
  content: "−";
}
.accordion input {
  display: none;
}
.accordion__detail {
  display: none;
  padding: 4px 10px;
  margin: 10px 0;
}
.accordion input:checked ~ .accordion__detail {
  display: block;
}
.accordion__text {
  margin: 0;
}
/* ==========================================
  NEWS
========================================== */
.single h2.wp-block-post-title{
	border-bottom: 2px solid #000;
	font-size: 18px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.single .wp-block-post-content{
	padding-top: 20px;
}
.single .wp-block-post-content p{
	line-height: 2;
	padding: 20px 0;
}
.single .wp-block-image {
  padding: 30px 10px;
  width: 100%;
}
.single .wp-block-post-date, .single .taxonomy-category {
  display: inline-block;
  padding: 4px;
}
.single .taxonomy-category {
	border: 2px solid #e5e5e5;
  padding: 4px 8px;
}
.pagination, .wp-block-query-pagination {
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 20px 10px;
}
.post-navigation-link-previous a::before, .wp-block-query-pagination-previous::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f137';
  color: #0051a4;
  line-height: 50px;
  text-align: center;
  padding-right: 6px;
}
.post-navigation-link-next a::after, .wp-block-query-pagination-next::after {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f138';
  color: #0051a4;
  line-height: 50px;
  text-align: center;
  padding-left: 6px;
}
.archive h2.wp-block-query-title{
	display: inline-block;
	border: 2px solid #0051a4;
	color: #0051a4;
	border-radius:  4px;
	font-size: 18px;
	font-weight: 700;
	padding: 10px 20px;
	margin: 0 auto;
}
.archive .wp-block-post {
	margin-top: 60px;
}
.archive .wp-block-post h3.wp-block-post-title{
	border-bottom: 2px solid #000;
	font-size: 18px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 60px;
}
.archive .wp-block-post-date{
	margin-bottom: 10px;
}
.is-arrow-arrow{
	display: none;
}
/* ==========================================
  machine
========================================== */

.machinelist{
	padding-top: 100px;
}
.machinelist li{
	width: 48%;
	text-align: center;
}
.machinelist .col{
  flex-wrap: wrap;
}
.machinelist .col li{
	background: #fff;
	position: relative;
	width: 31.333%;
	margin: 20px 1%;
	padding: 20px;
	border: 2px solid #e5e5e5;
}
.machinelist .col h3{
	font-size: 18px;
	font-weight: 700;
  letter-spacing: 0.01em;
	margin-bottom: 30px;
	margin-top: 30px;
}
.machinelist .col li p{
	text-align: left;
}
@media screen and (max-width: 780px) {
.machinelist .col li{
	width: 46%;
	margin: 10px 2%;
}
}
@media screen and (max-width: 480px) {
.machinelist .col li{
	width: 96%;
	margin: 10px 2%;
}
}

/* ==========================================
  cource
========================================== */
.cource{
	padding-bottom: 80px;
}

.cource_title{
	background: url("../img/pageTitle_machine.jpg") no-repeat center center;
	background-size: cover;
	height: 320px;
	position: relative;
}
.cource_title h2{
	color: #fff;
	font-size: 40px;
	font-weight: 600;
	text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.cource_title h2 span{
	display: block;
	font-size: 16px;
	font-weight: 500;
	margin-top: 10px;
}
.cource h3{
	border: 2px solid #0051a5;
	border-radius:  60px;
	color: #0051a5;
	font-size: 30px;
	font-weight: 700;
	padding: 15px 30px;
	margin: 40px auto 10px;
	width: 35%;
	text-align: center;
}
.cource table td{
    vertical-align: middle;
}
.priceBox .price_01, .priceBox .price_02 {
	width: 46%;
	margin: 0 2%;
	text-align: center;
}
.priceBox .bg_gray {
	background: #fff;
	margin-bottom: 20px;
}
.priceBox .price_01 h5.ttl, .priceBox .price_02 h5.ttl {
	font-size: 28px;
	font-weight: 800;
	margin: 0;
	padding-bottom: 10px;
}
.priceBox .headtitle {
	color: #fff;
	padding: 20px 10px;
	height:144px;
	margin: 0;
}
.priceBox .headtitle p {
	font-size: 16px;
	font-weight: 600;
}
.priceBox .price_01 .headtitle {
	background: #0051a5;
}
.priceBox .price_02 .headtitle {
	background: #009fe8;
}
.priceBox .info {
	font-size: 18px;
	padding: 20px;
}
.priceBox .price_01 .price, .priceBox .price_02 .price {
	font-size: 70px;
	font-weight: 800;
	color: #0051a5;
	text-align: center;
	margin: 0;
	padding: 0;
	line-height: 1.2;
}
.priceBox .price_01 .price span, .priceBox .price_02 .price span {
	font-size: 20px;
}
.priceBox .time {
	display: inline-block;
	background: #000;
	color: #fff;
	padding: 5px 20px;
	margin-top: 30px;
}
  .priceBox .info p {
	font-size: 16px;
	  font-weight: 500;
	  line-height: 1.8;
	  text-align: left;
	  margin-bottom: 30px;
}
ul.need.col{
	flex-wrap: wrap;
}
.need li{
	border: 2px solid #e5e5e5;
	border-radius: 4px;
	font-size: 18px;
	font-weight: 600;
	padding: 20px;
	text-align: center;
	width: 48%;
	margin: 10px 1%;
	display: flex;	
	align-items: center;
  justify-content: center;
}
@media screen and (max-width: 780px) {
.cource_title{
	height: 200px;
}
.cource_title h2{
	font-size: 36px;
}
.cource h3{
	font-size: 28px;
	width: 70%;
}
.cource .col{
  flex-wrap: wrap;
}
.priceBox .price_01, .priceBox .price_02 {
	width: 96%;
	margin: 20px 2%;
	text-align: center;
}
}
@media screen and (max-width: 480px) {
.cource{
	padding-bottom: 0;
}

.cource_title{
	height: 160px;
}
.cource_title h2{
	font-size: 24px;
}
.cource h3{
	font-size: 20px;
	width: 100%;
}
.priceBox .price_01 .price, .priceBox .price_02 .price {
	font-size: 50px;
}
.priceBox .price_01 .price span, .priceBox .price_02 .price span {
	font-size: 16px;
}
.need li{
	font-size: 16px;
	width: 98%;
}
}

/* ==========================================
  staff
========================================== */
.staff .col{
  flex-wrap: wrap;
}

.staff li {
	width: 29.333%;
	margin: 80px 2% 0;
	position: relative;
}
.staff li img, .staffBox .ph img{
	border-radius: 4px;
}

.staff .name{
  position: relative;
	background: #000; ;
	color: #fff;
    display: flex;
    justify-content: center;
    align-items: flex-end;
	width: 80%;
	padding: 20px 40px;
    cursor: pointer;
	position: absolute;
	bottom: -20px;
	right: 10px;
}
 .staffBox{
	max-width: 500px;
	  margin: 30px auto 0;
}
 .staffBox .ph{
	max-width: 400px;
	  margin: auto;
}
 .staffBox .sub{
	 display: inline-block;
	 background: #000;
	 color: #fff;
	 padding: 10px;
	 margin-top: 40px;
	 margin-bottom: 10px;
}
@media screen and (max-width: 780px) {
.staff li {
	width: 46%;
}
}
@media screen and (max-width: 480px) {
.staff li {
	width: 96%;
}
}
/* ==========================================
  training
========================================== */
.training h2 {
	background: #25aeec;
	border-radius: 60px;
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	margin: 30px auto 60px;
	padding: 20px;
	width: 70%;
	
}
.training h3{
	font-size: 26px;
	color:  #0051a4;
}
.training h3.title{
	color: #004697;
	font-size: 36px;
	font-weight: 700;
}
.training h3.title span{
	display: block;
	color: #000;
	font-size: 14px;
	font-weight: 400;
	margin-top: 6px;
	margin-left: 5px;
}
.training .titleArea::after {
  border-top: 2px solid #004697;
  content: "";
  width: 120px; /* 線の長さ */
	margin-left: 10px;
}
.training h4 {
	color: #fff;
	font-size: 30px;
	font-weight: 700;
  position: relative;
  display: inline-block;
  padding: 0 60px;
}
.training h4:before, .training h4:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 44px;
  height: 2px;
  background-color: #fff;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}
.training h4:before {
  left:0;
}
.training h4:after {
  right: 0;
}
  .training .line02 h3{
	display: inline-block;
	background: #fff;
	border-radius:  60px;
	font-size: 30px;
	font-weight: 700;
	padding: 15px 40px;
}
.training .catch {
  display:flex;
  align-items: center;
  justify-content: center;
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 60px;
}
.training .catch::before,
.training .catch::after{
  content: "";
  width:100px;
  border-top: 1px solid black;
}

.training .catch:before {
  margin-right: 1rem; 
}
.training .catch:after {
  margin-left: 1rem; 
}
.training .message {
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	line-height: 2;
	
}
.training .ttlArea{
	background: url("../img/about_ttl_bg.jpg") no-repeat center center;
	background-size: cover;
	color: #fff;
	font-weight: 700;
	padding: 60px 10px;
	text-align: center;
}
.training .ttlArea h3{
	display: inline-block;
	background:rgba(255,255,255,0.9);
	border-radius: 4px;
	color: #333;
	font-size: 36px;
	margin: 60px auto;
	padding: 20px 30px;
}
.training .ttlArea p{
	font-size: 24px;
	font-weight: 700;
	line-height: 1.8;
}
.training .point{
	color: #fff;
	padding: 30px 0;
}
.training .point li{
	margin-top: 60px;
	margin-bottom: 60px;
	text-align: center;
}
.training .point p{
	background:rgba(255,255,255,0.9);
	border-radius: 6px;
	color: #004697;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.8;
	padding: 20px;
	margin: 20px;
}
.training .point_02{
	padding: 50px 0;
}
.training .point_02.col{
	flex-wrap: wrap;
}
.training .point_02 li{
	color: #fff;
	position: relative;
	margin: 30px 2%;
	width: 46%;
	position: relative;
}
.training .point_02 li img{
	border-radius: 2px;
	border-top-left-radius: 60px;
}
.training .point_02 p.txt{
	display: inline-block;
	background: #004697;
	border-radius: 2px;
	font-size: 20px;
	font-weight: 700;
	padding: 20px;
	margin-right: 10px;
	position: absolute;
	bottom: -20px;
	left: 10px;
}
.training .priceBox .headtitle {
	height: auto;
}
.training .priceBox .onetime {
	font-size: 20px;
	font-weight: 800;
	color: #0051a5;
	text-align: center;
}
@media screen and (max-width: 780px) {
.training .point_02 li{
	margin: 30px 1%;
	width: 48%;
}
.training .point_02 p{
	font-size: 16px;
	padding: 10px 15px;
	margin-right: 10px;
	position: inherit;
	bottom: 0;
	left: 0;
	margin-top: -20px;
}
  .training .line02 h3{
	font-size: 28px;
}
.training .point p{
	text-align: left;
}
.training .col{
  flex-wrap: wrap;
}
}
@media screen and (max-width: 480px) {
.training h2 {
	font-size: 20px;
	width: 100%;
	
}
  .training .line02 h3{
	font-size: 20px;
}
.training .catch {
	font-size: 20px;
}
.training .catch:before {
  margin-right: 0.5rem; 
}
.training .catch:after {
  margin-left: 0.5rem; 
}
.training .catch::before,
.training .catch::after{
  width: 30px;
}
.training .message {
	font-size: 18px;
	text-align: left;
}
.training .ttlArea h3{
	font-size: 24px;
	text-align: left;
	padding: 20px;
}
.training .ttlArea p{
	font-size: 20px;
	text-align: left;
}
.training h4 {
	font-size: 24px;
  padding: 0 40px;
}
.training h3.title{
	color: #004697;
	font-size: 24px;
	font-weight: 700;
}
.training .titleArea::after {
  width: 80px; /* 線の長さ */
}
.training .point p{
	font-size: 16px;
}
.training .point_02 li{
	width: 96%;
}
.training .point_02 p.txt{
	font-size: 16px;
	padding: 10px;
	margin-right: 10px;
	position: inherit;
	bottom: 0;
	left: 0;
	margin-top: -20px;
}
}
/* ==========================================
  about
========================================== */
.page_about h2{
	color: #25aeec;
	font-size: 46px;
	font-weight: 600;
	text-align: center;
	line-height: 1.5;
}
.fitness .aboutBox{
	text-align: center;
}
.page_about .aboutBox {
padding-bottom: 0;
padding-top: 60px;
}
.fitness .aboutBox h3.ttl{
	display: inline-block;
	background: #0b2459;
      border-bottom: 2px solid #fff;
	border-top: 2px solid #fff;
	color: #fff;
	border-radius:  2px;
	font-size: 30px;
	font-weight: 700;
	padding: 15px 40px;
	width: 90%;
}
.page_about .catch {
	font-size: 20px;
	font-weight: 600;
	text-align: center;
}

.page_about h4 {
	background: url("https://grandfitness24-hakuyo.com/wp-content/themes/grandfitness24/img/bg_line_02.png") repeat;
	color: #fff;
	font-size: 26px;
	font-weight: 700;
  position: relative;
  display: inline-block;
	padding: 20px;
	width:  100%;
}
.page_about h4:before, .page_about h4:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 44px;
  height: 2px;
  background-color: #fff;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}
.page_about h4:before {
    left: 10px;
}
.page_about h4:after {
  right: 10px;
}
.page_about .box{
	color: #fff;
	margin-bottom: 40px;
	margin-top: 40px;
	display: flex;
}
.page_about .phBox, .page_about .txtBox {
	width: 48%;
	margin: 20px 1%;
	padding: 20px;
}
.page_about .phBox_btm{
	order: 2;
}
.page_about .txtBox_top {
	order: 1;
}
.page_about .phBox img{
	border-radius: 4px;
}
.page_about .box p.txt{
	font-size: 18px;
	font-weight: 600;
	text-align: left;
	margin-top: 40px;
}
.page_about .btn_black{
	width: 300px;
	margin: 30px auto;
}
.page_about .fitnessBox{
	color: #fff;
}
.page_about .fitnessBox .col{
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
	margin-top: 30px;
}
.page_about .fitnessBox .col li{
	width: 48%;
	margin: 10px 1%;
	text-align: center;
}
.page_about .fitnessBox .col li.col-4{
	width: 23%;
	margin: 10px 1%;
}
.page_about .fitnessBox h5{
	background: #f0f0fb;
	border-radius: 4px;
	color: #212186;
    font-size: 24px;
	text-align: center;
	padding: 20px 10px;
	margin-top: 60px;
}
.page_about .fitnessBox p{
    font-size: 18px;
	text-align: left;
}
.slider{
	margin: 40px;
}
.slider div{
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
}
.slider .cap{
	font-weight: 700;
	font-size: 18px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #fff;
	opacity: 0.8;
	width: 100%;
	padding: 10px;
}
.page_about .bnr ul{
	width: 90%;
	margin: 10px auto;
}
.page_about .bnr li{
	width: 48%;
	margin: 5px 1%;
}

.page_about .time {
	color: #fff;
}
.page_about .timeBox {
	color: #fff;
	font-size: 22px;
}
.page_about .timeBox p {
	margin-top: 5px;
}
.bnr_support {
	background: url("https://grandfitness24-hakuyo.com/wp-content/themes/grandfitness24/img/bnr_support.jpg") no-repeat center center;
	background-size: cover;
	color: #fff;
	padding: 60px 10px;
}
.bnr_support h5.ttl{
	background: #000;
	border-radius: 10px;
	font-size: 44px;
	font-weight: 600;
	text-align: center;
	padding: 20px 5px;
	position: relative;
}
.bnr_support h5.ttl .fukidashi{
	position: absolute;
	bottom: 0;
	left: 60px;
}
.bnr_support h6.ttl{
	font-size: 36px;
	font-weight: 600;
	text-align: center;
	padding: 0;
	margin: 0;
}
.bnr_support .txt{
	font-size: 20px;
	margin-top: 60px;
	text-align: center;
}
.bnr_support .info{
	background: #f1f1f1;
	border-radius: 6px;
	color: #000;
	opacity: 0.8;
	padding: 20px 60px;
	margin-top: 40px;
	display: inline-block;
}
.bnr_support .info .ttl{
	font-size: 24px;
	font-weight: 800;
	padding-bottom: 20px;
}
.bnr_support .info ul{
	list-style: none;
	text-align: center;
}
@media screen and (max-width: 1200px) {
.bnr_support h5.ttl .fukidashi{
	left: 10px;
}
.bnr_support h5.ttl .fukidashi{
	width: 180px;
}
.bnr_support h5.ttl .fukidashi{
	bottom: 20px;
	left: 0;
}
}
@media screen and (max-width: 980px) {
.bnr_support h5.ttl .fukidashi{
	bottom: 70px;
	left: 0;
}
}
@media screen and (max-width: 780px) {
.page_about h2{
	font-size: 40px;
}
.fitness .aboutBox h3.ttl{
	font-size: 28px;
}
.bnr_support h5.ttl{
	font-size: 36px;
}
.bnr_support h5.ttl .fukidashi{
	width: 160px;
}
.page_about .box.col{
  flex-wrap: wrap;
}
.page_about .phBox, .page_about .txtBox {
	width: 100%;
	margin: 0;
	padding: 10px;
}
.page_about .phBox_btm{
	order: 1;
}
.page_about .txtBox_top {
	order: 2;
}
.page_about .fitnessBox .col li{
	width: 98%;
	margin: 10px 1%;
}
.page_about .fitnessBox .col li.col-4{
	width: 48%;
	margin: 10px 1%;
}
}
@media screen and (max-width: 480px) {
.page_about h2{
	font-size: 26px;
}
.fitness .aboutBox h3.ttl{
	font-size: 22px;
	width: 100%;
}
.page_about h4 {
	font-size: 18px;
	padding: 20px 0;
}
.page_about h4:before {
    left: 0px;
}
.page_about h4:after {
  right: 0px;
}
.page_about .box p.txt{
	font-size: 16px;
}
.page_about .catch {
	font-size: 18px;
	text-align: left;
}
.page_about .fitnessBox h5{
    font-size: 20px;
}
.page_about .fitnessBox p{
    font-size: 16px;
}
.slider{
	margin: 30px 20px;
}
.slider .cap{
	font-size: 14px;
}
.slider div{
	margin-left: 2px;
	margin-right: 2px;
}
.page_about .bnr .col{
  flex-wrap: wrap;
}
.page_about .timeBox {
	font-size: 20px;
}
.bnr_support h5.ttl{
	font-size: 24px;
	padding: 20px 5px;
}
.bnr_support h5.ttl .fukidashi{
	width: 130px;
	bottom: 90px;
}
.bnr_support h6.ttl{
	font-size: 24px;
}
.bnr_support .txt{
	font-size: 16px;
	text-align: left;
}
.bnr_support .info .ttl{
	font-size: 20px;
}
.bnr_support .info{
	padding: 20px;
}
.bnr_support .info ul{
	text-align: left;
}
}

/* ==========================================
  policy
========================================== */
.policy ul{
	padding-top: 60px;
}
.policy li{
	padding-bottom: 30px;
}
.policy li h3{
	border-bottom: 1px solid #e5e5e5;
	font-size: 18px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}

/* ==========================================
  sitemap
========================================== */

.sitemap li{
	padding-bottom: 40px;
	
}